Subject: RE: #!/....
From: [email-masked] (Ron Forrester)

4 Feb 1997 11:24:44 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=OrCAD%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "'Gregory Deatz'" <[email-masked]>,
        "'Win32 Mailing List'"
	 <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.993.5
Original-Sender: [email-masked]

Yes, currently that is broken. I have downloaded the source to
cygwin.dll (and can actually build it) with the intention of fixing that
particular problem -- I am afraid I haven't been very fast about getting
around to it.

Will let the list know (and provide patches) when/if I do...
rjf

>-----Original Message-----
>From:	Gregory Deatz [SMTP:[email-masked]]
>Sent:	Monday, February 03, 1997 7:07 PM
>To:	Win32 Mailing List
>Subject:	#!/....
>
>Since I now have bash, I thought I would try modifying some
>of my perl batch files to work as "scripts".
>
>In the top of my file I have
>  #!/usr/local/bin/perl,
>and it seems that bash just skips write over it.
>
>Any ideas?
>
>Thanks,
>
>Gregory Deatz
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".